/*-global fix removes nav element--*/

.c-Menu-Bug {
	display:none!important;
}

/*-film slider fixes--*/

.c-FilmMeta_info-table .film-cat {
    display: none; /*-removes displaying single feature tag--*/
}

.c-FilmsSlider {
margin-bottom:50px; /*-adds padding below slider--*/
}

.c-ContactBar {
	display:block; /*-fixes gap below newsletter module--*/
}

/*--footer fixes--*/
.u-theme-default .c-ContactBar, 
.u-theme-default .c-Footer-Nav, 
.u-theme-default .c-Footer-Copy {
    background: #011627;
}

.c-Footer-Nav {
	padding: 0!important;
    -webkit-column-count: unset!important;
    -moz-column-count: unset!important;
    column-count: unset!important;
    text-align: unset!important;
}

.c-Footer-NavInner {
	display:flex;
	flex-flow: row wrap;
	flex: 1 1 auto;
	justify-content:center;
	align-items:center;
}

.c-Footer-NavLink {
	padding: 0.6em 1.5em;
	text-align:center;
	margin:0!important;
}

.c-Footer-NavLink:first-child {
	margin-bottom:unset!important;
}

